/usr/ports/graphics/p5-GD/work/fake-powerpc/usr/local/libdata/perl5/site_perl/powerpc-openbsd/GD.pm
/usr/ports/graphics/p5-GD/work/fake-powerpc/usr/local/libdata/perl5/site_perl/powerpc-openbsd/auto/GD/GD.bs
/usr/ports/graphics/p5-GD/work/fake-powerpc/usr/local/libdata/perl5/site_perl/powerpc-openbsd/auto/GD/GD.so
/usr/ports/graphics/p5-GD/work/fake-powerpc/usr/local/libdata/perl5/site_perl/powerpc-openbsd/auto/GD/autosplit.ix
/usr/ports/graphics/p5-GD/work/fake-powerpc/usr/local/libdata/perl5/site_perl/powerpc-openbsd/patch_gd.pl
/usr/ports/graphics/p5-GD/work/fake-powerpc/usr/local/libdata/perl5/site_perl/powerpc-openbsd/qd.pl
/usr/ports/graphics/p5-GD/work/fake-powerpc/usr/local/man/man3/GD.3p
